package com.sifang.modules.customer.form;

import java.util.Date;

/**
 * @title: HuaRongBankCardVo
 * @Author Tan
 * @Date: 2024/7/11 18:01
 * @Version 1.0
 */
public class HuaRongBankCardVo {

    private  String refClientReqId;

    private  String name;

    private  String idCardNo;

    private  String secCardNo;

    private  String bank;

    private Date openingTime;

    private  String withHolding;

    private  String imageData;

    private  String desc;

    public String getRefClientReqId() {
        return refClientReqId;
    }

    public void setRefClientReqId(String refClientReqId) {
        this.refClientReqId = refClientReqId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getSecCardNo() {
        return secCardNo;
    }

    public void setSecCardNo(String secCardNo) {
        this.secCardNo = secCardNo;
    }

    public String getBank() {
        return bank;
    }

    public void setBank(String bank) {
        this.bank = bank;
    }

    public Date getOpeningTime() {
        return openingTime;
    }

    public void setOpeningTime(Date openingTime) {
        this.openingTime = openingTime;
    }

    public String getWithHolding() {
        return withHolding;
    }

    public void setWithHolding(String withHolding) {
        this.withHolding = withHolding;
    }

    public String getImageData() {
        return imageData;
    }

    public void setImageData(String imageData) {
        this.imageData = imageData;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}